IEC 61850 User Feedback Task Force - Support #541

APPID rules for backward compatible variants (9-2LE) shall be noted in IEC 61869-9
02/03/2021 02:07 PM - Herbert Falk

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Standard clarification required Estimated time: 0.00 hour

Target version:

ID: 22 To discuss in WG10:
Source: IOP_2017/36 Short Proposal: Refer to WG10
TF Unique ID: 22 #10P_2017/36 Standard(s): IEC 61850-9-2(LE), IEC 61869-9
WG10 Proposal: Needs More
Information:
Estimated Assigned TF:
Completion:
Discuss in Upcoming No
Meeting:
Description

9-2 LE requires that the APPID shall always be 0X4000. In 61869-9 Table 908 it is recommended to be unique to allow for filtering
and enforced by the configuration system. There should be a note to allow for backward compatibility for 9-2 LE systems.

Related issues:
Related to IEC 61850 User Feedback Task Force - Support #632: APPID 0x4000 - ... Resolved 12/16/2020 06/16/2021

History

#1 - 02/15/2021 12:11 PM - Vladan Cvejic

- Subject changed from 9-2 LE requires that the APPID shall always be 0X4000. In 61869-9 Table 908 it is recommended to be unique to allow for
filterin to APPID rules for backward compatible variants (9-2LE) shall be noted in IEC 61869-9

- Category set to Standard clarification required
- Status changed from New to In Progress
- Standard(s) set to IEC 61850-9-2(LE), IEC 61869-9

- Discuss in Upcoming Meeting set to No

Checking done.

#2 - 02/16/2021 08:54 AM - Carlos Rodriguez del Castillo
- Related to Support #632: APPID 0x4000 - Sampled Values added

#3 - 06/21/2022 09:24 AM - Carlos Rodriguez del Castillo

- Status changed from In Progress to Closed

Confirm to IEC 61850-6 editor that this issue has been accounted for.
